Changes

Jump to navigation Jump to search
m
no edit summary
Line 4: Line 4:     
.mw-wiki-logo {
 
.mw-wiki-logo {
   background-image: url("https://www.socsci.ru.nl/vr/resources/robotwiki.png");
+
   background-image: url("https://www.socsci.ru.nl/vr/wiki/robotwiki.png");
 
   background-position: top center !important;
 
   background-position: top center !important;
 
   height:138px !important;
 
   height:138px !important;
Line 34: Line 34:  
::-moz-selection{
 
::-moz-selection{
 
   background:#fff2a8;   
 
   background:#fff2a8;   
}
  −
  −
.shield {
  −
  --url:"https://img.shields.io/badge/any_text-you_like-blue"
  −
  background-color:url(var(--url));
   
}
 
}

Navigation menu